#header .sticky .main-menu > li.menu-item > a {
    font-size: 14px;
}
#header .header-contact {
    padding-right: 25px;
}
.button.prdctfltr_woocommerce_filter_submit {
	width:100%
}
.prdctfltr_wc {
    margin-bottom: 0px;
}
.prdctfltr_filter label {
    font-size: 100%;
}
#header .header-main #main-menu {
float:right;
}
#header .header-main .mega-menu {
padding-right: 0px; 
margin-right: 0px; 
}
.shop-loop-before .prdctfltr_wc {
	display:none
}
.dropdown-flag .dropdown-menu{
	min-width: 10px;
}
.dropdown-flag .nav-link{
	padding-left: 0;
padding-right: 0;
}
.no-breadcrumbs .main-content {
    padding-top: 0;
}
.box-calculator{
margin: -20px;
border: 10px solid #fff4f7;
padding: 15px;
display: flex;
}
.box-calculator div{
	text-align: center;
    font-weight: 600;
	align-self: center;
width: 100%;
}
.h1block{
	margin-bottom: 65px !important;
	  background: 
		  url(/wp-content/uploads/2019/09/h1left.png),
		  url(/wp-content/uploads/2019/09/h1right.jpg),
		  #f5f5f5;
  background-repeat: 
	  no-repeat,
	  no-repeat,
      no-repeat;
  background-position: 
	  left,
      right,
      right;
}
.h1block.vc_custom_1568617717198 {
    margin-bottom: 0px !important;
}
.product-image .labels .onsale, .summary-before .labels .onsale {
    background: #fc0053;
}
.inst_main_block #sbi_images {
padding: 0 !important
}
.inst_main_block .sbi_photo {
opacity: 1 !important
}
.inst_main_block #sb_instagram #sbi_images .sbi_item:nth-of-type(1),
.inst_main_block #sb_instagram #sbi_images .sbi_item:nth-of-type(5){
	padding: 15px 15px 15px 0 !important
}
.inst_main_block #sb_instagram #sbi_images .sbi_item{
	padding: 15px !important
}
.inst_main_block #sb_instagram #sbi_images .sbi_item:nth-of-type(4),
.inst_main_block #sb_instagram #sbi_images .sbi_item:nth-of-type(8){
	padding: 15px 0 15px 15px  !important
}
.zoomWindowContainer{
	display:none;
}
.widget_price_filter .price_slider_amount .button {
    width: 100%;
}
.woocommerce-widget-layered-nav-list .chosen a:not(.filter-color) {
    color: #fff !important;
}
.store-address-list-map span {
	    text-align: center;
    width: 100%;
    display: block;
    padding-top: 20px;
}
#billing_address_1{
	display:none
}
.woocommerce-checkout .nav-tabs {
	border-bottom: none;
}
.nav-tabs .nav-link {
	border: 1px solid #ccc;
}
.nav-tabs .nav-link.active {
	border-bottom: none;
}
.checkout-map-wrapper .store-address{
	cursor:pointer
}
.woocommerce-checkout nav {
	margin-bottom:40px;
}
.checkout-map-wrapper{
	margin-bottom: 40px;
}
.woocommerce-checkout .tab-content {
    background: inherit;
    border: none;
	padding: 0;
	box-shadow: none;
}
.woocommerce-checkout .nav-link{
	font-size: 18px;
}
.woocommerce-product-search .search-field,
.woocommerce-product-search button{
	width: 100%
}
.shop-info-wrapper {
	margin-bottom: 10px;
}
.btc{
border-top: 1px solid #cccccc;
}
.shop-name {
	font-family: Playfairdisplay-italic,sans-serif;
    font-size: 16px;
    font-weight: bold;
}
#customer_details select {
    color: #8a8a8a;
    font-size: 14px;
    padding: 0 20px;
    height: 60px;
    border-radius: 0;
    box-shadow: none;
    background: #fcfcfc;
    border: 1px solid #d9d9d9;
}

 .woocommerce-variation-stores {
	display:none;
} 

.map-wrapper h2{
text-align:center;
	    width: 100%;
	margin-top:20px
		}

#map {
width: 100%;
float: left;
height: 500px;
        }
            /* Оформление меню (начало)*/
.store-address {
font-family: Playfairdisplay-italic,sans-serif;	
font-size: 17px;
padding: 10px 0;
border-bottom: 1px solid #d4d4d4;
}
.store-address-list{
	    padding: 10px 0;
}
.store-address-list-map {
	background: #f3f3f3;
	height: 500px;
}
.map-list, .list-here {
display:flex;
flex-direction: column;
height: 500px;
overflow: auto;
padding: 0 20px;
background: #f3f3f3;
		}
.list-here span{
	text-align:center;
	padding: 20px;
}
		
.map-list ul,
.map-list li{
list-style:none;
		}
.map-city-name,
.store-address-list-heading {
font-family: Playfairdisplay-italic,sans-serif;	
text-align:center;
font-size: 18px;
font-weight: bold;
cursor:pointer;			
		}	
.map-city-name:nth-child(1){
margin-top:10px;		
		}
.map-city {
    border-bottom: 1px solid #ccc;
        }
		
.map-address {
font-family: Open Sans,sans-serif;	
text-align:left;
font-size: 14px;
font-weight: 600;
padding: 10px 0;
        }
		
.map-address div{
	line-height:1.5em;
		}
		
.map-address a {
color: #000;
		}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;

  & > [class^="col-"],
  & > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}
            /* Оформление меню (конец)*/
.result_slide .nav {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 30%;
	height: 4px;
	background: linear-gradient(to right, #fd0054 0%, #e8034e 36%, #be0743 100%);
	position: relative;
	box-shadow: 0 3px 18px rgba(74, 74, 74, 0.31), 0 -2px 6px rgba(14, 21, 47, 0.08);
	cursor: pointer;
}

.result_slide .nav:hover {
	opacity: .8;
}

.result_slide::before, .result_slide::after {
	display: none;
}

.img_pi_main a {
	display: block;
	float: left;
	border: 1px solid #fff;
}

.active_slide_1 {
	border: 1px solid #f60253 !important;
}

.img_pi_main a:hover {
	opacity: .8;
	transition: .2s;
}

.img_pi_main a:nth-of-type(2) {
	margin: 0 8px;
}

.bg_form_fri {
	background: url('/wp-content/themes/porto/images/bg_form.png') no-repeat center center;
	background-size: cover !important;
	position: absolute;
	left: -10px;
	top: -10px;
	bottom: -10px;
	width: 450px;
}

.label-check {
	cursor: pointer;
	margin: 17px auto 0 auto;
	position: relative;
	color: #333;
	font-size: 14px;
	display: block;
	width: 270px;
}

.label-check__input {
	display: none;
}

.label-check__new-input {
	position: absolute;
	left: 0;
	top: 3px;
	width: 20px;
	height: 20px;
	border: 1px solid #d7d7d7;
	padding: 3px;
}

.label-check__input:checked + .label-check__new-input span {
	background: linear-gradient(to right, #f60253 0%, #c70746 100%);
	width: 12px;
	height: 12px;
	display: block;
}

#map_price_input_friend_one:focus, #map_price_input_friend:focus, #map_price_input {
	border: 1px solid #f60253;
}

.porto-sicon-box.top-icon a:hover h3 {
	color: #fc0053 !important
}

.ok_subsr {
	position: fixed;
	background: #fff;
	width: 100%;
	max-width: 820px;
	left: 0;
	right: 0;
	top: 20%;
	margin: auto;
	z-index: 99999;
	text-align: center;
	padding: 40px 20px 34px 20px;
	display: none;
	border: 10px solid #fff4f7;
}

.ok_frie {
	position: fixed;
	background: #fff;
	width: 100%;
	max-width: 820px;
	left: 0;
	right: 0;
	top: 20%;
	margin: auto;
	z-index: 99999;
	text-align: center;
	padding: 40px 20px 34px 20px;
	display: none;
	border: 10px solid #fff4f7;
}

.map_price_main {
	position: fixed;
	background: #fff;
	width: 100%;
	max-width: 820px;
	left: 0;
	right: 0;
	top: 20%;
	margin: auto;
	z-index: 99999;
	text-align: center;
	padding: 40px 20px 34px 20px;
	display: none;
	border: 10px solid #fff4f7;
}

.map_price_main_yandex {
	position: fixed;
	background: #fff;
	width: 100%;
	max-width: 820px;
	left: 0;
	right: 0;
	top: 20%;
	margin: auto;
	z-index: 99999;
	text-align: center;
	padding: 20px;
	display: none;
	border: 10px solid #fff4f7;
	height: 50%;
overflow-x: hidden;
overflow-y: scroll;
}

.map_price {
	position: fixed;
	background: #fff;
	width: 100%;
	max-width: 820px;
	left: 0;
	right: 0;
	top: 20%;
	margin: auto;
	z-index: 99999;
	text-align: center;
	padding: 38px 20px 50px 20px;
	display: none;
	border: 10px solid #fff4f7;
}

.map_price_friend {
	position: fixed;
	background: #fff;
	width: 100%;
	max-width: 950px;
	left: 0;
	right: 0;
	top: 20%;
	margin: auto;
	z-index: 99999;
	text-align: center;
	padding: 38px 20px 50px 20px;
	display: none;
	border: 10px solid #fff4f7;
}

.map_price_friend_final {
	position: absolute;
	background: #fff;
	width: 100%;
	max-width: 950px;
	left: 0;
	right: 0;
	top: 48px;
	margin: auto;
	z-index: 99999;
	text-align: center;
	padding: 38px 20px 50px 450px;
	border: 10px solid #fff4f7;
}

.map_price_title_1, .subs_price_title_1 {
	color: #333;
	font-size: 60px;
	line-height: 60px;
	font-family: Playfairdisplay-italic, sans-serif;
	font-weight: 700;
}


.map_price_friend_final_fix {
	position: fixed;
	top: 10%;
	bottom: 10%;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 1000px;
	margin: auto;
	z-index: 99999;
	overflow-y: auto;
	display: none;
}

.map_price_title_2 {
	font-size: 30px;
	color: #333;
	line-height: 30px;
	font-family: Playfairdisplay-italic,sans-serif;
	padding: 19px 0 33px 0;
}

.fri_title_2 {
	font-size: 30px;
	color: #333;
	line-height: 38px;
	font-family: Playfairdisplay-italic,sans-serif;
	padding: 3px 0 13px 0;
}

.subs_price_title_2 {
	font-size: 30px;
	color: #333;
	line-height: 30px;
	font-family: Playfairdisplay-italic,sans-serif;
	padding: 19px 0 13px 0;
}

#map_price_link {
	background: linear-gradient(to right, #f60253 0%, #c70746 100%);
	box-shadow: 0 4px 18px rgba(74, 74, 74, 0.6);
	display: inline-block;
	text-decoration: none;
	text-align: center;
	color: #fff !important;
	font-size: 16px;
	width: 250px;
	height: 70px;
	line-height: 70px;
	margin: 20px 0 0 10px;
	text-decoration: none !important;
	vertical-align: top;
}

/* #map_price_link_more {
	background: linear-gradient(to right, #f60253 0%, #c70746 100%);
	box-shadow: 0 4px 18px rgba(74, 74, 74, 0.6);
	display: inline-block;
	text-decoration: none;
	text-align: center;
	color: #fff !important;
	font-size: 16px;
	width: 350px;
	height: 70px;
	line-height: 70px;
	margin: 20px 0 0 0;
	text-decoration: none !important;
	vertical-align: top;
}
*/
#map_price_link_more,
#map_price_link_more:hover{
color: #fc0053!important;
    cursor:pointer;
}
#map_price_link_fri_more {
	background: linear-gradient(to right, #f60253 0%, #c70746 100%);
	box-shadow: 0 4px 18px rgba(74, 74, 74, 0.6);
	display: inline-block;
	text-decoration: none;
	text-align: center;
	color: #fff !important;
	font-size: 16px;
	width: 270px;
	height: 70px;
	line-height: 70px;
	margin: 20px 0 0 0;
	text-decoration: none !important;
	vertical-align: top;
}

#map_price_link:hover, #map_price_link_more:hover, #map_price_link_fri_more:hover {
	opacity: .8;
}

#map_price_input {
	vertical-align: top;
	display: inline-block;
	width: 270px;
	height: 70px;
	margin: 20px 10px 0 0;
	border-radius: 0;
	padding: 0 20px;
	color: #808080;
	background: #fcfcfc;
	border: 1px solid #d9d9d9;
}

#map_price_input_friend {
	vertical-align: top;
	display: inline-block;
	width: 270px;
	height: 70px;
	margin: 20px 10px 0 0;
	border-radius: 0;
	padding: 0 20px;
	color: #808080;
	background: #fcfcfc;
	border: 1px solid #d9d9d9;
}

#map_price_input_friend_one {
	display: block;
	width: 270px;
	height: 60px;
	margin: 10px auto 0 auto;
	border-radius: 0;
	padding: 0 20px;
	color: #808080;
	background: #fcfcfc;
	border: 1px solid #d9d9d9;
	text-align: center;
}

#map_price_textarea_friend_one {
	display: block;
	width: 270px;
	height: 105px;
	margin: 10px auto 0 auto;
	border-radius: 0;
	padding: 20px;
	color: #808080;
	background: #fcfcfc;
	border: 1px solid #d9d9d9;
	text-align: center;
	resize: none;
}

.map_price_input_friend_one_title {
	color: #333;
	font-size: 16px;
	padding: 20px 0 0 0;
}

#header .header-main .hide_menuz .container {
    min-height: auto;
}

.overlay_map {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	background: rgba(0, 0, 0, .6);
	display: none;
}

#cancel_map {
	width: 18px;
	height: 18px;
	background: url('/wp-content/themes/porto/images/cancel.png') no-repeat center center;
	background-size: cover !important;
	position: absolute;
	right: -10px;
	top: -48px;
	opacity: .8;
}

#cancel_map:hover {
	opacity: 1;
}


.ya_map {
	font-family: arial;
	font-size: 12px;
	color: #454545;
}
 
#map {
	width: 100%;
	height: 500px;
}

[class*="ymaps-2"][class*="-ground-pane"]{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter:grayscale(100%);
}

.box_ab_2 {
	position: relative;
	cursor: pointer;
}

.disp_no {
	display: none !important;
}

.box_ab_2:hover .disp_no {
	display: block !important;
}

.box_ab_2:hover .disp_bl {
	display: none !important;
}

.box_ab_2:hover .hover_bl {
	position: absolute;
	z-index: 0;
	top: -10px;
	right: -10px;
	bottom: -10px;
	left: -10px;
	background: linear-gradient(to right, #f60253 0%, #c70746 100%);
	display: block;
}

.box_ab_2 div {
	position: relative;
	z-index: 9;
}

#mini-cart .pull-right {
	display: none;
}

.box_ab_2:hover div {
	color: #fff;
}

.box_ab_2 img {
    position: relative;
    z-index: 9;
}

.box_ab_2:hover span {
	color: #fff;
}

.img-responsive, .img-thumbnail, .product-images .img-thumbnail .inner img, .product-images .img-thumbnail .inner {
	border-radius: 0 !important;
}

.product-thumbs-vertical-slider .img-thumbnail {
	border: 2px solid #ddd;
}

.product-summary-wrap {
	border-top: 1px solid #f4f4f4;
	background: #fff;
}

.product-images .img-thumbnail .inner {
    border: 0;
}

/*
.single-product .product_title {
	padding: 45px 0 0 0;
}
*/
.woocommerce-Price-amount.amount {
	font-size:24px;
}

.single-product .product-summary-wrap .price {
	margin-top: 17px;
	border-bottom: 1px solid #d9d9d9;
	padding: 0 0 1.2143em;
	font-family: Playfairdisplay-italic,sans-serif;
}
.single-product .product-summary-wrap .price .depends {
	font-family: Open Sans,sans-serif;
font-weight: 400;
font-size: 13px;
	margin-top:10px;
	color: #fc0053;
}
.single-product .product-summary-wrap .price:last-child{
	padding:0;
}
.woocommerce-Price-currencySymbol {
	font-size: 24px;
}
.widget_shopping_cart_content .woocommerce-Price-currencySymbol{
font-size:15px;
}
.product-summary-wrap .price {
    color: #21293c;
}
td.label {
	font-size: 18px !important;
	padding: 0 !important;
	margin: 0 !important;
	color: #333 !important;
}

.single-product .variations .label label {
	text-transform: none !important;
}

.filter-item-list .filter-ite {
	border: 1px solid #fff;
}

.filter-item-list .filter-item {
	border: 1px solid #fff;
	font-size: 14px;
}

.filter-item-list .active .filter-item {
    background-color: #f7f6f6;
    color: #808080;
    border-color: #d9d9d9;
}

td.value {
	padding: 2px 0 27px 0 !important;
	border-bottom: 1px solid #d9d9d9;
	margin: 0 0 17px 0 !important;
	display: block;
}

.single-product .variations {
    width: 100% !important;
}

.product-layout-transparent .variations tr:last-child td {
    padding-bottom: 0;
}

.product-layout-transparent .variations:after {
    content: '';
    position: absolute;
    border-top: 0;
}

.filter-item-list .filter-color {
	margin: 4px 14px 4px 0;
	width: 30px;
	height: 30px;
}

.product-summary-wrap .single_add_to_cart_button:before {
    display: none;
}

.single_add_to_cart_button {
	width: 220px;
	height: 70px !important;
	font-size: 14px;
	text-transform: none;
	font-weight: 700;
	display: block;
	margin-top: 20px !important;
}

.single_variation_wrap .variations_button {
	display: block;
}

.single-product .entry-summary .quantity:before {
	content: "Количество:";
	display: block;
	font-size: 15px;
	font-weight: 600;
	color: #21293c;
	padding: 10px 0 0 0;
}

div.quantity .minus:before, div.quantity .plus:before, div.quantity .plus:after {
	display: none;
}

.plus {
	background: url('/wp-content/themes/porto/images/plus.png') no-repeat center center !important;
	font-size: 0px !important;
}

.minus {
	background: url('/wp-content/themes/porto/images/minus.png') no-repeat center center !important;
	font-size: 0px !important;
}

.single-product .entry-summary .quantity .qty {
	font-size: 24px;
	border: 0;
	width: 34px
}

.single-product .entry-summary .quantity .minus, .single-product .entry-summary .quantity .plus {
	border: 0;
}

.single-product .product-summary-wrap .single_variation_wrap {
	padding-top: 0;
}

.single_variation_wrap .variations_button {
	padding-top: 0;
}


.woocommerce-variation-availability, .reset_variations {
	display: none;
}

.product-summary-wrap:before, .product-summary-wrap:after {
	display: none;
}
.add-links-wrap {
	display:none;
}

.product-template-default div#main {
	background: #fff url('/wp-content/themes/porto/images/bg_shop.png') no-repeat center center;
}

.single-product .upsells .slider-title {
	line-height: 22px;
	margin-bottom: 24px;
	padding-top: 30px;
}
.single-product .upsells .slider-title,
.single-product .related .slider-title {
	font-size: 42px;
	text-transform: none;
	text-align: center;
	font-weight: 400;
	border: 0;
	padding-bottom: 20px;
}

.product-template-default .main-content {
    padding-bottom: 30px;
}

.related.products .rating-wrap, .related.products .product-loop-title, .related.products .price, .related.products .add-links-wrap {
	display: none !important;
}

.product-template-default .footer-wrapper {
	margin-top: -180px;
}

#footer {
	padding: 50px 0 0 0;
}

#footer {
    padding: 50px 0 0 0;
}
#footer .porto-icon {
    width: auto;
}
ul.products.owl-loaded li.product-col {
	border-radius: 0;
}

ul.products li.product-col .product-image {
	border-radius: 0;
	border: 0;
}

ul.products li.product-col .product-image .img-effect img {
	border-radius: 0;
}

#footer .footer-main > .container {
    padding-bottom: 0;
}

#footer .footer-main .widget {
    margin-bottom: 0;
}


#footer .footer-main .porto-icon {
    font-size: 30px !important;
}

#footer .footer-main .col-md-4 .col-md-4 .porto-icon {
	background: #fff;
	color: #1a1a1a !important;
	border-radius: 2px;
	display: block;
	margin: 5px auto 10px auto !important;
	width: 30px;
	height: 30px;
	padding: 0 !important;
	line-height: 30px !important;
	font-size: 18px !important;
}

#footer .footer-main .col-md-4 .col-md-4 .porto-icon:hover {
	background: linear-gradient(to right, #fd0054 0%, #e8034e 36%, #be0743 100%);
}

.soc_foot {
	width: 175px;
	margin: 0 auto;
}

#footer .porto-sicon-title {
	font-size: 13px;
}

#footer .vc_row.wpb_row {
    margin-bottom: 0;
    padding: 13px 0 0 0;
}

#footer {
    background-color: #1a1a1a;
}
.rating-wrap {
	display:none !important
}

.price_slider_amount button{
	margin-bottom:10px;
}
.co_menu_black_main span {
		width: 50%;
	}
#header .mobile-toggle {
    color: #fc0053;
    background-color: transparent;
}
#header .searchform-popup .search-toggle {
    color: #1A1A1A;
}
.iconic-woothumbs-thumbnails__slide {
	opacity:1;
}
.map-specify{
	text-align: center;
	font-weight:bold;
	margin-bottom:30px;
	width: 100%;
}
@media (max-width: 1630px) {
#header .search-popup .searchform {
    right: -25px;
	left: auto;
}
}
@media (max-width: 768px) {

	#header .header-main .header-center {
    text-align: left;
}

	.vc_custom_1553988013208 .wpb_content_element .wpb_wrapper{
		background:#1a1a1a7a;
		text-shadow: 1px 1px 2px black;
	}
.h1block{
	background: #f5f5f5;
	}
.main_h1 span {
		color: #fff;
		font-size: 35px;
line-height: 35px;
margin: 20px 0;
	}

.main_h1 {
font-size: 96px;
line-height: 128px;
}
.main_slog{
font-size:16px;
line-height: 22px;
	}
.link_cat_1 {

	}
	.co_menu_black_main{
		margin-top:45px;
	}
.co_menu_black_main span {
		width: auto;
	}
.main-slider-bg{
background-position: center center;
	}
	.co_menu_black_main a {
		font-size: 14px;
	}
	.main_block_1, .main_block_2 {
    padding-top: 0px !important;
    flex-direction: column-reverse;
}
	.main_block_1{
		margin-top:40px;
	}
	.blue_bg_1_main {
   display:none;
}
	.blue_bg_1_number_main,
	.blue_bg_2_number_main{
    margin: 0 0 10px;
}
	.blue_bg_1_text_main,
	.vc_custom_1553901505629 .vc_column-inner{
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    position: relative;
    display: block;
    background: #eafafe;
    padding: 20px;
		text-align:center;
}
	.vc_custom_1553901505629 .wpb_content_element{
		margin-bottom: 0px;
	}

	.vc_custom_1553901501281 .big_img_ab_main {
		margin-bottom: 0px;
	}
	.blue_bg_1_text_main a,
	.blue_bg_2_text_main a{
    margin: 0;
	width: 100%;
}
	.blue_bg_2_main, .blue_bg_3_main {
display:none;
}
	.blue_bg_2_number_main span {
		float:inherit;
	}
	.blue_bg_2_text_main a {
    float: inherit;
}
	.bg_main_2{
		flex-direction: column;
	padding-top: 75px !important; 
	}
	.bg_main_2 .wpb_content_element{
    margin-bottom: 0px;
		
}
	.vc_custom_1553901505629 .vc_column-inner,
	.vc_custom_1553901501281 .vc_column-inner {
		padding-top: 0px !important;
	}
	
	.blue_bg_2_text_main {
    top: 0;
    right: 0;
    width: 100%;
    position: relative;
		padding: 20px;
}

	.icon_main_2{
		display:none;
	}
	.big_text span:nth-of-type(2) {
    padding: 0;
}
	.blue_bg_3_main {
    height: 270px;
}
.acti_title {
    font-size: 40px;
    line-height: 40px;
    margin: 0 0 10px;
}
	.news_call {
    margin: 90px 30px 0;
}
	.main_list {
    margin: 0 30px 0px;
    padding: 0;
}
	.titl3 {
    font-size: 50px !important; 
	}
	.news_call_big {
    font-size: 40px;
    line-height: 40px;
}
	.news_call_small {
		font-size: 40px;
		line-height: 40px;
	}
	.blue_bg_3_text_main a {
    margin: 0;
}
	.blue_bg_3_text_main {
    left: 0;
    right: 0;
    width: 100%;
    display: block;
    position: relative;
    top: 0;
padding: 20px; 
		background: #eafafe;
		text-align: center;
}
	.vc_custom_1553954885992 .vc_column-inner {
		padding-top: 0px !important;
	}
	.vc_custom_1553955942271 .wpb_single_image {
		margin-bottom: 0px;
	}
	.new_calle {
    margin-top: 70px !important;
}
	.pi_main_title {
    padding: 0;
    font-size: 40px;
    text-align: center;
}
	.vc_custom_1554034288627 {
		flex-direction: column-reverse;
	}
	.pi_main_bord {
    margin: 10px 0 25px 90px;
}
	.img_pi_main {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    margin-bottom: 30px;
    height: auto;
}
	.img_main_1 {
    margin: 0;
    width: 100% !important;
    max-width: 100%;
    border: 10px solid #fff;
}
	.inst_main_block #sb_instagram #sbi_images .sbi_item:nth-of-type(1), 
	.inst_main_block #sb_instagram #sbi_images .sbi_item:nth-of-type(5),
	.inst_main_block #sb_instagram #sbi_images .sbi_item,
	.inst_main_block #sb_instagram #sbi_images .sbi_item:nth-of-type(4), 
	.inst_main_block #sb_instagram #sbi_images .sbi_item:nth-of-type(8)
	{
    padding: 0 0 15px !important;
}
	.show_black_menu.vc_custom_1553988013208 {
    background-position: center !important;
}

	.woocommerce-Price-amount.amount {
    font-size: 20px;
}
	.woocommerce-Price-currencySymbol {
    font-size: 18px;
}
	.store-address-list-map {
    height: auto;
		padding: 0 0 10px;
}
	.map-list, .list-here {
    height: auto;
		max-height:400px
}
	.product-summary-wrap {
    padding-top: 0px;
}
	.box_ab_1 {
    padding: 10px;
		font-size: 16px;
}
	.box_ab_1 img {
    margin-right: 15px;
		height: 100%;
}
	.bg_main_2.beautiful-list{
		padding-top: 0px !important;
	}
	.vc_custom_1567759320196{
		margin-bottom: 0px !important;
	}
}

@media screen and (max-width: 640px) {
.h1block{
	background: #f5f5f5;
}
	.bg_main_3 {
		background-size: cover !important;
	}

	.about_h1 {
		padding: 65px 0 35px 0;
		font-size: 48px !important;
	}

	.my_bord {
		margin-bottom: 70px !important;
	}

	.page-content .ab_main_block:nth-of-type(1) {
		margin-bottom: 70px !important;
	}

	.page-content .ab_main_block:nth-of-type(3) .col-md-6 {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}

	.page-content .ab_main_block:nth-of-type(3) {
		margin-bottom: 0 !important;
	}

	.page-content .ab_main_block:nth-of-type(3) .vc_column-inner {
		padding-top: 0 !important;
	}

	.big_img_ab {
		margin: 0 !important;
	}

	.blue_bg_1 {
		margin: 0;
	}
	

	.blue_bg_1_number {
		margin: 0 0 10px -35px;
	}

	.blue_bg_2_number {
    	margin: 0 -35px 30px 0;
	}

	.blue_bg_1_text {
		position: static;
		width: 100%;
		padding: 30px 0 0 35px;
	}

	.blue_bg_2_text {
		position: static;
		width: 100%;
		padding: 0px 35px 0 0;
	}

	.blue_bg_1, .blue_bg_2 {
		display: none;
	}

	.page-content .ab_main_block:nth-of-type(4) .col-md-6 {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}

	.page-content .ab_main_block:nth-of-type(5) .col-md-6 {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}


	.page-content .ab_main_block:nth-of-type(5) .wpb_content_element {
		margin-bottom: 0 !important;
	}

	.page-content .ab_main_block:nth-of-type(6) .col-md-6 {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}

	.about_h2 {
		font-size: 44px !important
	}

	.page-content .ab_main_block:nth-of-type(8) .col-md-6 {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}

	.page-content .ab_main_block:nth-of-type(9) {
		padding-bottom: 30px !important;
	}

	.no-breadcrumbs .main-content {
		padding-top: 0;
	}

	.head_top_oder h1 {
		font-size: 48px !important;
	}

	.head_top_oder {
		padding: 32px 0 0 0;
		padding-bottom: 35px !important;
	}

	.check_bl_1 .col-md-6:nth-of-type(2) .vc_column-inner {
		padding-top: 0 !important;
	}

	.check_border_top {
		margin: 30px 0 0 0;
	}

	#customer_details {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	.desc_fiel {
		padding: 0 0 16px 0;
	}

	.title_count_shop {
		padding: 20px 0 35px 0;
		line-height: 30px;
	}

	.checkout_coupon .row .col-lg-6:nth-of-type(1) {
		width: 100% !important;
		-webkit-flex: 0 0 100% !important;
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
		margin-right: 0 !important;
	}

	#coupon_code {
		width: 100%;
		margin: 0 0 20px 0;
	}

	.woocommerce-NoticeGroup-checkout {
		margin: 0 -15px;
	}
	.product-summary-wrap .summary {
    	margin-bottom: 0;
	}

	.single-product .product_title {
		padding: 5px 0 0 0;
	}

	.single-product .related .slider-title {
		line-height: 38px;
	}

	.single-product .related .products-slider .owl-dots {
		top: -40px;
	}

	.footer-main .col-md-4 .col-md-4 {
		width: 33.3%
	}

	.footer-main .col-md-4 .col-md-4 .porto-icon {
		margin: 0 auto !important;
		display: block;
	}

	.footer-main .style_1 {
		margin-top: 0 !important;
	}

	.fot_mob {
		width: 49%;
		display: inline-block;
		vertical-align: top;
	}

	.wpb_wrapper .fot_mob:nth-of-type(2) {
		text-align: right !important;
		padding: 0 10px 0 0;
	}

	.wpb_wrapper .fot_mob:nth-of-type(3) {
		text-align: left !important;
	}


	.main_block_1 .col-md-6 {
		padding: 0 15px !important;
	}

	.bg_main_2 .col-md-6 {
		padding: 0 15px !important;
	}


	.blue_bg_2_number_main span {
		font-size: 40px;
	}

	.blue_bg_2_number_main div {
		display: none !important;
	}
	.blue_bg_1_number_main div {
		display: none !important;
	}
	.blue_bg_1_number_main span {
		font-size: 40px;
	}

	.blue_bg_1_text_main p {
		padding: 14px 0 0 5px;
	}
	.bg_main_3 {
		margin-top: 20px !important;
	}

	.big_text {
		padding: 15px 0 0 0;
	}

	.big_text span:nth-of-type(1) {
		line-height: 110px;
		font-size: 110px;
	}

	.big_text span:nth-of-type(2) {
		font-size: 40px;
		line-height: 50px;
	}

	.big_text_slog {
		line-height: 28px;
	}

	.titl3 {
		width: 100%;
		font-size: 55px !important;
		margin: 25px 0 0 0;
	}

	.titl3 span {
		font-size: 30px !important;
	}


	.bg_main_4 {
		margin-top: 40px !important;
	}

	.bg_main_4 .col-md-6 {
		padding: 0 15px !important;
	}

	.blue_bg_3_main {
		margin: -10px 0 0 0;
		width: 100%;
	}
	.pig_mob {
		margin-top: 15px !important;
	}

	.pig_mob .col-md-4, .pig_mob .col-md-8 {
		padding: 0 15px !important;
	}

	.pi_block {
		margin: 0;
	}
	.pig_mob .col-md-8 .vc_column-inner {
		padding-top: 0 !important;
	}

	.img_pi_main a {
		width: calc(33.33% - 6px);
	}

	.inst_main_title {
		font-size: 40px;
		line-height: 40px;
		padding: 25px 0 0px 0;
	}

	.inst_main_block .col-md-3 {
		width: 50%;
	}

	#map {
		width: 100%;
		height: 300px;
		margin: -70px 0 0 0;
	}

	.pos_icon_cont {
		padding: 40px 15px 0 15px !important;
	}

	.map_price {
		width: auto;
		left: 15px;
		right: 15px;
		top: 10%;
		padding: 30px 20px 40px 20px;
	}

	.map_price_title_1, .subs_price_title_1 {
		font-size: 40px;
		line-height: 40px;
	}

	.map_price_title_2, .subs_price_title_2 {
		font-size: 20px;
		line-height: 20px;
	}

	#map_price_input {
		width: 100%;
		height: 50px;
		margin: 30px 0 0 0;
	}

	#map_price_link {
		width: 100%;
		height: 50px;
		line-height: 50px;
		margin: 30px 0 0 0;
	}

	.ok_subsr {
		width: auto;
		left: 15px;
		right: 15px;
		top: 20%;
		padding: 30px 20px 18px 20px;
	}

	.map_price_main {
		width: auto;
		left: 15px;
		right: 15px;
		top: 20%;
		padding: 30px 20px 40px 20px;
	}

	#map_price_link_more {
		width: 100%;
		height: 50px;
		line-height: 50px;
	}

	.map_price_main_yandex {
		width: auto;
		left: 15px;
		right: 15px;
		top: 20%;
	}

	.bg_form_fri {
		display: none;
	}

	.map_price_friend_final {
		padding: 38px 20px 50px 20px;
	}

	.map_price_friend_final_fix {
		left: 15px;
		right: 15px;
		width: auto;
	}

	.map_price_friend {
		width: auto;
		left: 15px;
		right: 15px;
		top: 10%;
		padding: 30px 20px 40px 20px;
	}

	#map_price_input_friend {
		width: 100%;
		height: 50px;
		margin: 20px 0 0 0;
	}

	.ok_frie {
		width: auto;
		left: 15px;
		right: 15px;
	}

}
@media screen and (max-width: 540px) {
	.co_menu_black_main{
	flex-direction: column;
	}
	.main_h1 {
    font-size: 54px;
    line-height: 72px;
}
	.main_slog {
    font-size: 14px;
   line-height: 19px;
}
	.link_cat_1 {
    font-size: 12px;
    width: 170px;
    height: 40px;
    line-height: 40px;
	}
	.main-slider-bg {
background-size: 100%;
    background-position: top center;
background: url(/wp-content/uploads/2019/10/slider-small.jpg);
		background-repeat:no-repeat;
}
	.co_menu_black_main a {
    font-size: 12px;
}
}